.index_p24{background-image:url(../css/images/png_24.png);background-size:218px}
#index_kv{
	height:258px;
	background:-webkit-gradient(radial,50% 50%,0,50% 90%,600, from(#e4494e), to(#c7202a));
	background:-webkit-radial-gradient(#e4494e 10%, #c7202a 80%);
	background:-moz-radial-gradient(50% 70%, #e4494e, #c7202a);
	background:-o-radial-gradient(50% 70%, #e4494e, #c7202a);
}
#kv_inner{
	width:320px;
	height:191px;
	overflow:hidden
}
#kv_h2{
	width:195px;
	height:120px;
	background-position:0 0;
	top:32px;
	left:13px;
}
#kv_em{
	top:0;
	right:6px;
}
.kv_ios{
	width:104px;
	height:191px;
	background-position:0 -120px;
}
.kv_android{
	width:114px;
	height:203px;
	background-position:-104px -120px;
}
#download_h2{
	padding:0 17px;
	height:50px;
	line-height:50px;
}
#download_a{
	font-size:25px;
	background: -moz-linear-gradient(top, #ffdd01, #f1b100); 
	background: -webkit-gradient(linear,top,from(#ffdd01),to(#f1b100));
	background: -webkit-linear-gradient(top, #ffdd01, #f1b100);
	background: -o-linear-gradient(top, #ffdd01, #f1b100);
	display:block;
	border-radius:8px;
	text-shadow:0 2px 1px #bc8101;
	box-shadow:0 2px 10px rgba(95,16,16,.6);
}
#index_news{
	padding:12px 13px 24px;
}
#news_tle{
	padding-bottom:6px;
}
#news_ol{
	padding-top:6px;
}
.news_li{
	list-style:decimal inside;
	margin-bottom:6px;
}

#downloadDiv{
	width:100%;
	height:100%;
	position:fixed;
	top:0;
	left:0;
	z-index:1000;
	background-color:rgba(0,0,0,.8);
	background-repeat:no-repeat;
	background-position:top right;
	background-size:304px;
	display:none
}
.download_ios{
	background-image:url(../../images/index/download_ios.png);
}
.download_android{
	background-image:url(../../images/index/download_android.png);
}







